.content input{
    border: 2px solid grey;
    width: 80px;
    height: 20px;
}

.price{
    border-radius: 5px;
}

span{
    height: 50px;
    border-radius: 10px;
    border: 2px solid dimgrey;
    mso-border-shadow: yes;
}

button{
    border: none;
    color: dimgrey;
    z-index: 2;
    transform: rotate(45deg);

    background-color: transparent;
}

button:focus{
    outline: none;
    border: dimgrey;
    border-radius: 50%;
}